<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Juges 6 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="JG.html">Bible de Jésus-Christ</a><a class="location" href="JG.html">Juges 6</a><a class="prev" href="JG5.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="JG7.html">&gt;</a>
</div></div>
<div class="section chapter JG JG6 fra_bjc fra" dir="ltr" lang="fr" data-id="JG6" data-nextid="JG7" data-previd="JG5">
<div class="c">6</div>
<div class="p">
		<div class="s">Israël assujetti par Madian</div>
		<span class="v-num v-1">1&nbsp;</span><span id="JG6_1" class="v JG6_1" data-id="JG6_1">Or les enfants d'Israël firent ce qui est mal aux yeux de YHWH et YHWH les livra entre les mains de Madian pendant 7 ans.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="JG6_2" class="v JG6_2" data-id="JG6_2">La main de Madian fut puissante contre Israël. Pour échapper aux Madianites, les enfants d'Israël se retiraient dans les ravins des montagnes, dans des cavernes et sur les rochers fortifiés.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="JG6_3" class="v JG6_3" data-id="JG6_3">Car il arrivait que, quand Israël avait semé, Madian montait avec Amalek et les fils de l'orient, et ils montaient contre lui.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="JG6_4" class="v JG6_4" data-id="JG6_4">Ils faisaient un camp contre lui, ravageaient les fruits du pays jusqu'à Gaza et ne laissaient en Israël ni vivres, ni brebis, ni bœufs, ni ânes.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="JG6_5" class="v JG6_5" data-id="JG6_5">Car ils montaient avec leurs troupeaux et leurs tentes, ils arrivaient comme une multitude de sauterelles, ils étaient innombrables, eux et leurs chameaux et ils venaient dans le pays pour le ravager.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="JG6_6" class="v JG6_6" data-id="JG6_6">Israël fut très appauvri en face de Madian, et les enfants d'Israël crièrent à YHWH.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="JG6_7" class="v JG6_7" data-id="JG6_7">Et il arriva que lorsque les enfants d'Israël crièrent à YHWH à cause de Madian,</span>

		<span class="v-num v-8">8&nbsp;</span><span id="JG6_8" class="v JG6_8" data-id="JG6_8">YHWH envoya un homme, un prophète aux enfants d'Israël, qui leur dit : Ainsi parle YHWH, l'Elohîm d'Israël : Je vous ai fait monter hors d'Égypte et je vous ai fait sortir de la maison des esclaves.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="JG6_9" class="v JG6_9" data-id="JG6_9">Je vous ai délivrés de la main des Égyptiens et de la main de tous ceux qui vous opprimaient. Je les ai chassés devant vous et je vous ai donné leur pays.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="JG6_10" class="v JG6_10" data-id="JG6_10">Je vous ai dit : Je suis YHWH, votre Elohîm. Vous ne craindrez pas les elohîm des Amoréens, dans le pays desquels vous habitez. Mais vous n'avez pas obéi à ma voix.</span>

		<div class="s">Gédéon rencontre l'Ange de YHWH</div>
		<span class="v-num v-11">11&nbsp;</span><span id="JG6_11" class="v JG6_11" data-id="JG6_11">Puis l'Ange de YHWH vint et s'assit sous le térébinthe d'Ophra, qui appartenait à Yoash, de la famille d'Abiézer. Gédéon, son fils, battait du froment au pressoir pour le mettre à l'abri de Madian.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="JG6_12" class="v JG6_12" data-id="JG6_12">Alors l'Ange de YHWH lui apparut et lui dit : Homme vaillant et talentueux, YHWH est avec toi !</span>

		<span class="v-num v-13">13&nbsp;</span><span id="JG6_13" class="v JG6_13" data-id="JG6_13">Gédéon lui répondit : Excuse-moi, mon Seigneur ! Si YHWH est avec nous, pourquoi toutes ces choses nous sont-elles arrivées ? Et où sont tous ces prodiges que nos pères nous ont racontés, en disant : YHWH ne nous a-t-il pas fait monter hors d'Égypte ? Car maintenant YHWH nous a abandonnés et nous a livrés entre les mains des Madianites.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="JG6_14" class="v JG6_14" data-id="JG6_14">YHWH le regarda, et lui dit : Va avec cette force que tu as et tu délivreras Israël de la main des Madianites. Ne t'ai-je pas envoyé<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span> ?</span>

		<span class="v-num v-15">15&nbsp;</span><span id="JG6_15" class="v JG6_15" data-id="JG6_15">Et il lui répondit : Excuse-moi, Adonaï ! Avec quoi délivrerai-je Israël ? Voici, mon millier de bétail est le plus pauvre en Menashè et je suis le plus petit de la maison de mon père<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="JG6_16" class="v JG6_16" data-id="JG6_16">YHWH lui dit : Parce que je serai avec toi, tu frapperas les Madianites comme s'ils n'étaient qu'un seul homme.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="JG6_17" class="v JG6_17" data-id="JG6_17">Et il lui répondit : Je te prie, si j'ai trouvé grâce à tes yeux, donne-moi un signe pour montrer que c'est toi qui me parles.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="JG6_18" class="v JG6_18" data-id="JG6_18">Je te prie, ne t'éloigne pas d'ici jusqu'à ce que je revienne auprès de toi, que j'apporte mon offrande de grain et que je la dépose devant toi. YHWH dit : Je resterai jusqu'à ce que tu reviennes.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="JG6_19" class="v JG6_19" data-id="JG6_19">Alors Gédéon rentra et apprêta un jeune chevreau, et fit avec un épha de farine des pains sans levain. Il mit la chair dans un panier, le jus dans un pot et il les lui apporta sous le térébinthe, et les présenta.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="JG6_20" class="v JG6_20" data-id="JG6_20">L'Ange d'Elohîm lui dit : Prends la chair et les pains sans levain et pose-les sur ce rocher<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span> et répands le jus. Et il fit ainsi.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="JG6_21" class="v JG6_21" data-id="JG6_21">Alors l'Ange de YHWH avança l'extrémité du bâton qu'il avait à la main, et toucha la chair et les pains sans levain. Le feu monta du rocher, et consuma la chair et les pains sans levain. Puis l'Ange de YHWH disparut à ses yeux.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="JG6_22" class="v JG6_22" data-id="JG6_22">Gédéon, voyant que c'était l'Ange de YHWH dit : Ah ! malheur à moi, Adonaï YHWH ! car j'ai vu l'Ange de YHWH face à face.</span>

		<span class="v-num v-23">23&nbsp;</span><span id="JG6_23" class="v JG6_23" data-id="JG6_23">Et YHWH lui dit : Sois en paix ! N'aie pas peur, tu ne mourras pas.</span>

		<span class="v-num v-24">24&nbsp;</span><span id="JG6_24" class="v JG6_24" data-id="JG6_24">Gédéon bâtit là un autel à YHWH, et l’appela YHWH-Shalom. Il est encore à Ophra d'Abiézer, jusqu’à ce jour.</span>

		<div class="s">Gédéon détruit les idoles ; YHWH lui confirme sa mission</div>
		<span class="v-num v-25">25&nbsp;</span><span id="JG6_25" class="v JG6_25" data-id="JG6_25">Or il arriva dans cette nuit-là que YHWH lui dit : Prends un jeune taureau d'entre les bœufs qui sont à ton père et un deuxième taureau de 7 ans. Démolis l'autel de Baal qui est à ton père et abats l'idole d'Astarté qui est dessus.</span>

		<span class="v-num v-26">26&nbsp;</span><span id="JG6_26" class="v JG6_26" data-id="JG6_26">Tu bâtiras ensuite et tu disposeras, sur le haut de ce rocher, un autel à YHWH, ton Elohîm. Tu prendras ce deuxième taureau, et tu l'offriras en holocauste avec le bois de l'emblème d'Astarté que tu auras démoli.</span>

		<span class="v-num v-27">27&nbsp;</span><span id="JG6_27" class="v JG6_27" data-id="JG6_27">Gédéon ayant pris 10 hommes parmi ses serviteurs, fit comme YHWH lui avait dit. Mais, comme il craignait la maison de son père et les gens de la ville, il l'exécuta de nuit et non de jour.</span>

		<span class="v-num v-28">28&nbsp;</span><span id="JG6_28" class="v JG6_28" data-id="JG6_28">Lorsque les gens de la ville se levèrent de bon matin, voici, l'autel de Baal était démoli, et l'idole d'Astarté qui est dessus était abattue, et le deuxième taureau était offert en holocauste sur l'autel qui avait été bâti.</span>

		<span class="v-num v-29">29&nbsp;</span><span id="JG6_29" class="v JG6_29" data-id="JG6_29">Ils se dirent les uns aux autres : Qui a fait cela ? Et ils s'informèrent et firent des recherches. On leur dit : C'est Gédéon, fils de Yoash, qui a fait cela.</span>

		<span class="v-num v-30">30&nbsp;</span><span id="JG6_30" class="v JG6_30" data-id="JG6_30">Puis les hommes de la ville dirent à Yoash : Fais sortir ton fils et qu'il meure, car il a démoli l'autel de Baal et abattu l'idole d'Astarté qui était dessus.</span>

		<span class="v-num v-31">31&nbsp;</span><span id="JG6_31" class="v JG6_31" data-id="JG6_31">Yoash répondit à tous ceux qui s'adressèrent à lui : Est-ce à vous de prendre parti pour Baal ? Est-ce à vous de venir à son secours ? Quiconque prendra parti pour Baal sera mis à mort avant le matin. Si Baal est un elohîm, qu'il défende lui-même sa cause puisqu'on a démoli son autel.</span>

		<span class="v-num v-32">32&nbsp;</span><span id="JG6_32" class="v JG6_32" data-id="JG6_32">Et on l'appela ce jour-là Yeroubbaal, en disant : Que Baal défende sa cause, puisque Gédéon a démoli son autel.</span>

		<span class="v-num v-33">33&nbsp;</span><span id="JG6_33" class="v JG6_33" data-id="JG6_33">Tout Madian, Amalek, et les fils de l'orient se réunirent ensemble. Ils passèrent le Yarden et campèrent dans la vallée de Yizre`e'l.</span>

		<span class="v-num v-34">34&nbsp;</span><span id="JG6_34" class="v JG6_34" data-id="JG6_34">Gédéon fut revêtu de l'Esprit de YHWH. Il sonna du shofar et Abiézer fut convoqué pour marcher à sa suite<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span>.</span>

		<span class="v-num v-35">35&nbsp;</span><span id="JG6_35" class="v JG6_35" data-id="JG6_35">Il envoya des messagers dans tout Menashè qui fut aussi convoqué pour marcher à sa suite. Puis il envoya des messagers dans Asher, dans Zebouloun et dans Nephthali, qui montèrent à leur rencontre.</span>

		<span class="v-num v-36">36&nbsp;</span><span id="JG6_36" class="v JG6_36" data-id="JG6_36">Gédéon dit à Elohîm : Si tu veux délivrer Israël par ma main, comme tu l'as dit,</span>

		<span class="v-num v-37">37&nbsp;</span><span id="JG6_37" class="v JG6_37" data-id="JG6_37">voici, je vais mettre une toison de laine dans l'aire de battage. Si la toison seule se couvre de rosée et que tout le terrain reste sec, je connaîtrai que tu délivreras Israël par ma main, comme tu l'as dit.</span>

		<span class="v-num v-38">38&nbsp;</span><span id="JG6_38" class="v JG6_38" data-id="JG6_38">C’est ce qui arriva. Le lendemain, il se leva de bonne heure, pressa la toison et remplit une coupe de la rosée qui sortit de la toison.</span>

		<span class="v-num v-39">39&nbsp;</span><span id="JG6_39" class="v JG6_39" data-id="JG6_39">Gédéon dit encore à Elohîm : Que ta colère ne s'enflamme pas contre moi, et je ne parlerai plus que cette fois. Je te prie, je voudrais seulement faire encore une épreuve avec la toison : que la toison seule reste sèche et que tout le terrain se couvre de rosée.</span>

		<span class="v-num v-40">40&nbsp;</span><span id="JG6_40" class="v JG6_40" data-id="JG6_40">Et Elohîm fit ainsi cette nuit-là. La toison seule resta sèche, et tout le terrain se couvrit de rosée.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">6:14</a><span class="text">Hé. 11:32.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">6:15</a><span class="text">1 S. 9:21, 16:11.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">6:20</a><span class="text">Voir commentaire en Es. 8:13-17.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">6:34</a><span class="text">Jg. 11:29, 13:25.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="JG5.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="JG7.html">&gt;</a>
</div></div>
</body>
</html>